Subject: NBODel Utility on G92

From: <[email-masked]>
Date: Thu, 07 Sep 95 16:00:40 +0100

Dear Netters,

I would like to know how can be done a NBO Fock matrix deletion procedure on 
G92, particularly by setting some NBO Fock matrix elements to zero and 
reevaluating the energy. G92 manual refers to NBO separate manual, but 
unfortunately I have no access to that one. Which methodology do I have to 
follow? An example G92 input data would be most welcome, as well as any 
suggestion on the theme.

 Many thanks for you help,

G. Suner
------------------------------------------------------------------------ 
Dr Guillermo A. Suner; Dep. de Quimica, UNIVERSITAT DE LES ILLES BALEARS
E-07071-Palma de Mallorca, SPAIN.
E-mail: [email-masked]    Tel: + 34 71 173498  Fax: + 34 71 173426 
WWW URL: http://www.uib.es/depart/dqu/dquo/suner.html